	.services-top
	{
		padding: 1em;
		border: 0.3em double #000;
		margin-bottom: 2em;
		border-radius: 0.5em;
/*		background: #F7B400;*/
	}

	.services-top h2
	{
/*		color: white;*/
	}

	.cat_image_ctn
	{
		width: 50%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1em;
		border-radius: 5em;
		border: 0.3em solid #F7B400;
	}
	.cat_image
	{
		width: 100%;
		height: 100%;
		border-radius: 5em;
	}

	.productx-main-ctn
	{
		margin-top: 3em;
		margin-bottom: 1em;
	}

	.product-title-ctn
	{
		background: #F7B400;
		padding: 1.5em;
		text-align: center;
		text-transform: uppercase;
		margin-bottom: 2em;
	}

	.product-body-ctn
	{
		padding: 1em;
	}

	.single-pro-ctn
	{
		margin-top: 2em;
		margin-bottom: 4em;
		padding: 0px;

	}

	.single-pro-image-ctn
	{
		padding: 1em;
		border: 0.1em solid #9e9e9e;
		height: 17.5em;
		box-shadow: 0px 0px 1px 1px #9e9e9e;
	}

	.single-pro-image-ctn img
	{
		width: 100%;
		height: 100%;
	}

	.single-pro-detail-ctn
	{
		padding: 1em;
		padding-left: 1em;
		padding-right: 1em;
		border: 0.1em solid #9e9e9e;
		height: 17.5em;
		overflow: auto;
	}

	.single-pro-detail-ctn h3
	{
		text-transform: capitalize;

	}

	.product_list_show_btn
	{
		background: #212121;
		padding: 0.5em;
		color: white;
		text-align: center;
		text-transform: uppercase;
		cursor: pointer;
	}

	.read_less
	{
		display: none;
	}

	.pro-sub-detail-ctn
	{
		display: none;
		background: #eeeeee;
		padding-top: 1em;
		padding-bottom: 1em;
		overflow-x:auto;
	}

	.pro-sub-detail-ctn table
	{
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1em;
	}

	table,td,th
	{
		border: 0.1em solid black;
		border-collapse: collapse;
	}

	td,th
	{
		padding: 0.5em;
		padding-left: 1em;
		padding-right: 1em;
		background: #fff;
		text-align: center;
	}

	th
	{
		background: #CE254B;
		color: white;
		text-transform: uppercase;
	}

	td
	{
		text-transform: capitalize;
	}

	.other_info_ctn
	{
		margin-bottom: 1em;
	}

	.other_info_ctn h4
	{
		text-align: left;
		text-transform: uppercase;
		padding: 1.75em 0.25em 1.75em 0.25em;
		color: white;
		text-align: center;
		font-family: 'Ubuntu Condensed', sans-serif;
		background: #F7B400;
		cursor: pointer;
	}

	.other_info_ctn:hover h4
	{
		background: #CE254B;
	}

	.other_info_ctn_desc
	{
		display: none;
		padding: 1em;
		text-align: left;
		text-transform: capitalize;
		font-size: 0.8em;
		line-height: 1.7em;
		border: 0.1em solid black;
	}

	@media(max-width:1024px){
		.other_info_ctn h4
		{
			padding: 1.3em 0.25em 1.3em 0.25em;
		}
/*		.navbar-inverse .navbar-brand {
		    font-size: 2.3em;
		    line-height: 1em;
		}*/
	}

	@media(max-width:768px){
		.other_info_ctn h4
		{
			padding: 1em 0.25em 1em 0.25em;
		}
/*		.navbar-inverse .navbar-brand {
		    font-size: 2em;
		    line-height: 1em;
		}*/
	}

	@media(max-width: 640px){
/*		.navbar-inverse .navbar-brand {
		    font-size: 1.7em;
		    line-height: 1.2em;
		}*/
	}

	@media(max-width:425px){
		.other_info_ctn h4
		{
			padding: 0.5em 0.5em 0.5em 0.5em;
		}
	}